.hf-two-videos-wrapper .container.darkgray,
.hf-two-videos-wrapper .hf-two-videos-caption.darkgray {
    background: #1a1a1a;
}

.hf-two-videos-wrapper .container.black,
.hf-two-videos-wrapper .hf-two-videos-caption.black {
    background: #000;
}

.hf-two-videos-wrapper .container.white,
.hf-two-videos-wrapper .hf-two-videos-caption.white {
    background: #fff;
}

.hf-two-videos-wrapper .container.whitegradient,
.hf-two-videos-wrapper .hf-two-videos-caption.whitegradient {
    background: var(--white-gradient);
}

.hf-two-videos-wrapper .container.gradient,
.hf-two-videos-wrapper .hf-two-videos-caption.gradient {
    background: var(--main-gradient);
}

.hf-two-videos-wrapper .container.gradientflip,
.hf-two-videos-wrapper .hf-two-videos-caption.gradientflip {
    background: var(--main-gradient-flipped);
}

.hf-two-videos-wrapper .container.bluegradient,
.hf-two-videos-wrapper .hf-two-videos-caption.bluegradient {
    background: var(--blue-gradient);
}

.hf-two-videos-wrapper .container.purplegradient,
.hf-two-videos-wrapper .hf-two-videos-caption.purplegradient {
    background: var(--purple-gradient);
}

.hf-two-videos-wrapper .container.pinkgradient,
.hf-two-videos-wrapper .hf-two-videos-caption.pinkgradient {
    background: var(--pink-gradient);
}

.hf-two-videos-wrapper .col-wrap {
    display: flex;
    align-items: center;
    gap: 5px;
}

.hf-two-videos-wrapper .col-wrap .col-left {
    flex-basis: calc(50% - 5px);
}

.hf-two-videos-wrapper .col-wrap .col-right {
    flex-basis: calc(50% - 5px);
}

.hf-two-videos-wrapper .hf-two-videos-caption {
    padding: 20px 50px;
    border-radius: 20px;
    text-align: center;
}

.hf-two-videos-wrapper .vimeo-container iframe {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border: none;
}

.hf-two-videos-wrapper .vimeo-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    /* 16:9 aspect ratio (9/16 = 0.5625) */
    height: 0;
    overflow: hidden;
    border: none;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.hf-two-videos-wrapper .vimeo-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.hf-two-videos-wrapper .video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 11;
    cursor: pointer;
    background-color: rgba(0, 0, 0, .3);
}

.hf-two-videos-wrapper .video-overlay .play-button {
    width: 60px;
    height: 60px;
    opacity: .6;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    transition: opacity .4s;
    z-index: 12;
}

.hf-two-videos-wrapper .video-overlay:hover .play-button,
.hf-two-videos-wrapper .video-overlay:hover .volume-button,
.hf-two-videos-wrapper .video-overlay:hover .transcript {
    opacity: 1;
}

.hf-two-videos-wrapper .transcript {
    width: 25px;
    position: absolute;
    bottom: 10%;
    right: 10px;
    opacity: .6;
    z-index: 12;
    transition: opacity .4s;
}

.hf-two-videos-wrapper .volume-button {
    width: 36px;
    position: absolute;
    top: 6%;
    left: 6%;
    opacity: .6;
    z-index: 12;
    transition: opacity .4s;
}

.hf-two-videos-wrapper .volume-button .sound-on-icon,
.hf-two-videos-wrapper .play-button .pause-icon {
    display: none;
}


@media (max-width: 991px) {
    .hf-two-videos-wrapper .col-wrap {
        flex-direction: column;
        align-items: unset;
        gap: 50px;
    }

    .hf-two-videos-wrapper .col-wrap .col-left {
        flex-basis: 100%;
    }


    .hf-two-videos-wrapper .col-wrap .col-right {
        flex-basis: 100%;
    }
}